a:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
}
a:active {
color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
}
a:hover {
color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
}
body {
	SCROLLBAR-FACE-COLOR: #9E2B4C;
	SCROLLBAR-HIGHLIGHT-COLOR: #9E2B4C;
	SCROLLBAR-SHADOW-COLOR: #9E2B4C;
	SCROLLBAR-3DLIGHT-COLOR: #9E2B4C;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #9E2B4C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #9E2B4C;
}
